<?php

namespace App\DataObjects;

use Symfony\Component\Serializer\Attribute\SerializedName;
use Symfony\Component\Validator\Constraints as Assert;

class TicketData
{
    public function __construct(
        #[Assert\Range(min: 1, max: 3)]
        #[SerializedName('ticket')]
        public int $ticketType = 0,

        #[Assert\Range(min: 1, max: 3)]
        #[SerializedName('food')]
        public int $foodType = 0,

        public string $note = ''
    ) {
    }
}