<?php

namespace App\Enum;

class TicketData
{
    public const TICKET_DATA = [
        1 => [
            'name' => 'All-Inclusive Ticket',
            'price' => 50,
        ],
        2 => [
            'name' => 'After-Show Ticket',
            'price' => 20,
        ],
        3 => [
            'name' => 'Kind (6-12 Jahre)',
            'price' => 15,
        ],
        4 => [
            'name' => 'Kind (0-6 Jahre)',
            'price' => 0,
        ],
    ];

    public const TYPES = [
        'All-Inclusive Ticket' => 1,
        'After-Show Ticket' => 2,
        'Kind (6-12 Jahre)' => 3,
        'Kind (0-6 Jahre)' => 4,
    ];
}
