<?php

namespace App\DataObjects;

use Symfony\Component\Serializer\Attribute\SerializedName;

class TicketFormData
{
    /**
     * @param PersonalData $personal
     * @param TicketData[] $tickets
     */
    public function __construct(
        #[SerializedName('personal')]
        public PersonalData $personal,
        #[SerializedName('tickets')]
        public array $tickets,
    ) {
    }
}